.lt-ie9 .block.panel.blue h2.block-title {font-family:Cambria; font-style: italic;}
.lt-ie9 .block.panel .pane-title {font-family:Cambria; font-style: italic;}
.lt-ie9 .block.panel.grey-2 h2.block-title {font-family:Cambria; font-style: italic;}
.lt-ie9 .pane-our-work-homepage .pane-title{font-family:Cambria; font-style: italic;}
.lt-ie9 .pane-month-in-review .pane-title{font-family:Cambria; font-style: italic;}
.lt-ie9 .pane-news .pane-title{font-family:Cambria; font-style: italic;}
.lt-ie9 .pane-in-the-spotlight-homepage .pane-title{font-family:Cambria; font-style: italic;}
.lt-ie9 .pane-videos .pane-title{font-family:Cambria; font-style: italic;}
.lt-ie9 h1#page-title{font-family:Cambria; font-style: italic;}
.lt-ie9 .row.header .site-slogan span {font-family:Cambria; font-style: italic;}

.lt-ie9 .block.panel.get-involved .button {font-family:Cambria; font-weight: bold;}
.lt-ie9 .view-events .views-field-nothing a {font-family:Cambria; font-weight: bold;}
.lt-ie9 .pane-videos .view-videos .views-field-title {font-family:Cambria; font-weight: bold;}
.lt-ie9 .donate.panel .donate-now {font-family:Cambria; font-weight: bold;}
.lt-ie9 footer .button.donate-now {font-family:Cambria; font-weight: bold;}
.lt-ie9 .page-initiatives .columns.eight a {font-family:Cambria; font-weight: bold;}
.lt-ie9 .panel.grey.sidebar dt {font-family:Cambria; font-weight: bold;}

.lt-ie9 h2.blue-head {font-family:Cambria; font-weight: bold;font-style:italic}
.lt-ie9 #mini-panel-footer ul.menu li a {font-family:Cambria; font-weight: bold;font-style:italic}